Show patches with: Archived = No       |   1286 patches
« 1 2 3 412 13 »
Patch Series A/R/T S/W/F Date Submitter Delegate State
Http access token fetching with gitsm fetcher Http access token fetching with gitsm fetcher - - - --- 2023-10-20 alexzoyv@gmail.com New
[meta-security] *.patch: fix CVE and Signed-off-by tag [meta-security] *.patch: fix CVE and Signed-off-by tag - - - --- 2023-07-02 sanjayembeddedse@gmail.com New
[meta-rockchip] mesa: Enable Panfrost for PX30 [meta-rockchip] mesa: Enable Panfrost for PX30 - - - --- 2023-06-05 witold.lipieta@thaumatec.com New
[meta-freescale,kirkstone] piglit: Remove portions which are now in main recipe [meta-freescale,kirkstone] piglit: Remove portions which are now in main recipe - - - --- 2023-07-19 mingli.yu@eng.windriver.com New
[meta-selinux,5/5] psmisc: move PACKAGECONFIG to oe-core [meta-selinux,1/5] sudo: move PACKAGECONFIG to oe-core - - - --- 2022-11-28 mingli.yu@eng.windriver.com New
[meta-selinux,4/5] cronie: move PACKAGECONFIG to oe-core [meta-selinux,1/5] sudo: move PACKAGECONFIG to oe-core - - - --- 2022-11-28 mingli.yu@eng.windriver.com New
[meta-selinux,3/5] util-linux: move PACKAGECONFIG to oe-core [meta-selinux,1/5] sudo: move PACKAGECONFIG to oe-core - - - --- 2022-11-28 mingli.yu@eng.windriver.com New
[meta-selinux,2/5] iproute2: move PACKAGECONFIG to oe-core [meta-selinux,1/5] sudo: move PACKAGECONFIG to oe-core - - - --- 2022-11-28 mingli.yu@eng.windriver.com New
[meta-selinux,1/5] sudo: move PACKAGECONFIG to oe-core [meta-selinux,1/5] sudo: move PACKAGECONFIG to oe-core - - - --- 2022-11-28 mingli.yu@eng.windriver.com New
[meta-security] dm-verity-img.bbclass: fix syntax warning [meta-security] dm-verity-img.bbclass: fix syntax warning - - - --- 2023-03-09 Aaltonen Eero New
[yocto-autobuilder-helper,v17] Add a banner on the old documentation docs. [yocto-autobuilder-helper,v17] Add a banner on the old documentation docs. - - - --- 2022-05-12 Abongwa Bonalais New
[yocto-autobuilder-helper,v16] Add a banner on the old documentation docs. [yocto-autobuilder-helper,v16] Add a banner on the old documentation docs. - 1 - --- 2022-05-12 Abongwa Bonalais New
[yocto-autobuilder-helper,v15] Add a banner on the old documentation docs. [yocto-autobuilder-helper,v15] Add a banner on the old documentation docs. - - - --- 2022-05-12 Abongwa Bonalais New
[yocto-autobuilder-helper,v14] Add a banner on the old documentation docs. [yocto-autobuilder-helper,v14] Add a banner on the old documentation docs. - - - --- 2022-05-11 Abongwa Bonalais New
[yocto-autobuilder-helper,v14] Add a banner on the old documentation docs. Script to add banners to… [yocto-autobuilder-helper,v14] Add a banner on the old documentation docs. Script to add banners to… - - - --- 2022-05-11 Abongwa Bonalais New
[yocto-autobuilder-helper,v13] Add a banner on the old documentation docs. [yocto-autobuilder-helper,v13] Add a banner on the old documentation docs. - - - --- 2022-05-11 Abongwa Bonalais New
[yocto-autobuilder-helper,v13] Add a banner on the old documentation docs. Script to add banners to… [yocto-autobuilder-helper,v13] Add a banner on the old documentation docs. Script to add banners to… - - - --- 2022-05-04 Abongwa Bonalais New
[yocto-autobuilder-helper,v12] Add a banner on the old documentation docs. [yocto-autobuilder-helper,v12] Add a banner on the old documentation docs. - - - --- 2022-04-27 Abongwa Bonalais New
[yocto-autobuilder-helper,v11] Add a banner on the old documentation docs. [yocto-autobuilder-helper,v11] Add a banner on the old documentation docs. - - - --- 2022-04-26 Abongwa Bonalais New
[yocto-autobuilder-helper,v10] Add a banner on the old documentation docs. [yocto-autobuilder-helper,v10] Add a banner on the old documentation docs. - - - --- 2022-04-26 Abongwa Bonalais New
[v9] Add a banner on the old documentation docs. [v9] Add a banner on the old documentation docs. - - - --- 2022-04-26 Abongwa Bonalais New
[yocto-autobuilder-helper,v8] Add a banner on the old documentation docs. [yocto-autobuilder-helper,v8] Add a banner on the old documentation docs. - - - --- 2022-04-23 Abongwa Bonalais New
[yocto-autobuilder-helper,v7] Add a banner on the old documentation docs. [yocto-autobuilder-helper,v7] Add a banner on the old documentation docs. - - - --- 2022-04-22 Abongwa Bonalais New
[v6] Add a banner on the old documentation docs [v6] Add a banner on the old documentation docs - - - --- 2022-04-21 Abongwa Bonalais New
[yocto-autobuilder-helper] Sourced warning banner scripts to $outputdir [yocto-autobuilder-helper] Sourced warning banner scripts to $outputdir - - - --- 2022-04-21 Abongwa Bonalais New
[yocto-autobuilder-helper,v5] Add a banner on the old documentation docs [yocto-autobuilder-helper,v5] Add a banner on the old documentation docs - - - --- 2022-04-17 Abongwa Bonalais New
[yocto-autobuilder-helper,v4] Add a banner on the old documentation docs [yocto-autobuilder-helper,v4] Add a banner on the old documentation docs - - - --- 2022-04-17 Abongwa Bonalais New
[yocto-autobuilder-helper,v3] Scripts to automatically add banner to html files in tarball [yocto-autobuilder-helper,v3] Scripts to automatically add banner to html files in tarball - - - --- 2022-04-15 Abongwa Bonalais New
[yocto-autobuilder-helper] Wrote python to automatically add a banner at the top of outdated yocto-… [yocto-autobuilder-helper] Wrote python to automatically add a banner at the top of outdated yocto-… - - - --- 2022-04-15 Abongwa Bonalais New
[meta-security] libmhash: fix multilib header conflict - mutils/mhash_config.h [meta-security] libmhash: fix multilib header conflict - mutils/mhash_config.h - - - --- 2023-03-15 Adrian Zaharia New
[meta-security] swtpm: fix parser error when using USERADDEXTENSION="useradd-staticids" [meta-security] swtpm: fix parser error when using USERADDEXTENSION="useradd-staticids" - - - --- 2023-06-08 Ahmed Abdelfattah New
[meta-gplv2] sed: mark as providing /bin/sed when usrmerge is enabled [meta-gplv2] sed: mark as providing /bin/sed when usrmerge is enabled - - - --- 2022-03-15 AJ Bagwell New
[meta-security-isafw] meta-security-isafw: Fixes to work with oe-core master [meta-security-isafw] meta-security-isafw: Fixes to work with oe-core master - - - --- 2022-03-03 Akshay Bhat akuster Under Review
[meta-security-compliance] scap-security-guide: Fix openembedded platform tests [meta-security-compliance] scap-security-guide: Fix openembedded platform tests - - - --- 2022-02-14 Akshay Bhat New
[meta-hardening] meta-hardening: Fix override syntax [meta-hardening] meta-hardening: Fix override syntax - - - --- 2022-01-21 Akshay Bhat New
[meta-security,7/7] lynis: Update to 3.0.9 [meta-security,1/7] openscap: update to 1.3.9 - - - --- 2023-09-17 akuster808 New
[meta-security,6/7] swtpm: update 0.8.1 [meta-security,1/7] openscap: update to 1.3.9 - - - --- 2023-09-17 akuster808 New
[meta-security,5/7] libhtp: update to 0.5.45 [meta-security,1/7] openscap: update to 1.3.9 - - - --- 2023-09-17 akuster808 New
[meta-security,4/7] chipsec: update to 1.12.2 [meta-security,1/7] openscap: update to 1.3.9 - - - --- 2023-09-17 akuster808 New
[meta-security,3/7] lkrg-module: update to 0.9.7 [meta-security,1/7] openscap: update to 1.3.9 - - - --- 2023-09-17 akuster808 New
[meta-security,2/7] python3-privacyidea: update to 3.8.1 [meta-security,1/7] openscap: update to 1.3.9 - - - --- 2023-09-17 akuster808 New
[meta-security,1/7] openscap: update to 1.3.9 [meta-security,1/7] openscap: update to 1.3.9 - - - --- 2023-09-17 akuster808 New
[meta-security] sssd: Update to 2.9.2 [meta-security] sssd: Update to 2.9.2 - - - --- 2023-09-17 akuster808 New
[meta-security] suricata: Update to 7.0.0 [meta-security] suricata: Update to 7.0.0 - - - --- 2023-09-14 akuster808 New
[meta-security] suricata: fix build issue. [meta-security] suricata: fix build issue. - - - --- 2023-09-12 akuster808 New
[meta-security] scap-security-guide: update to 0.1.69+ [meta-security] scap-security-guide: update to 0.1.69+ - - - --- 2023-08-31 akuster808 New
[meta-security,2/2] layer: add QA_WARNINGS to all layers [meta-security,1/2] meta-tpm linux-yocto-rt: Add the bbappend for rt kernel - - - --- 2023-08-03 akuster808 New
[meta-security,1/2] meta-tpm linux-yocto-rt: Add the bbappend for rt kernel [meta-security,1/2] meta-tpm linux-yocto-rt: Add the bbappend for rt kernel - - - --- 2023-08-03 akuster808 New
[meta-security] sshguard: Update to 2.4.3 [meta-security] sshguard: Update to 2.4.3 - - - --- 2023-07-31 akuster808 New
[meta-selinux,dunfell,4/4] refpolicy: update to 20200229+git Selinux failed to enable do to errors. - - - --- 2023-07-27 akuster808 New
[meta-selinux,dunfell,3/4] sysklogd: set correct security context for /var/log in initscript Selinux failed to enable do to errors. - - - --- 2023-07-27 akuster808 New
[meta-selinux,dunfell,2/4] audit: set correct security context for /var/log/audit Selinux failed to enable do to errors. - - - --- 2023-07-27 akuster808 New
[meta-selinux,dunfell,1/4] refpolicy: remove version 2.20190201 Selinux failed to enable do to errors. - - - --- 2023-07-27 akuster808 New
[meta-security] meta-integrity: drop ima.cfg in favor of new k-cache [meta-security] meta-integrity: drop ima.cfg in favor of new k-cache - - - --- 2023-07-20 akuster808 New
[meta-security,3/3] python3-json2html: add new pkg [meta-security,1/3] python3-yamlpath: Add new pkg - - - --- 2023-07-16 akuster808 New
[meta-security,2/3] python3-json2html: add new pkg [meta-security,1/3] python3-yamlpath: Add new pkg - - - --- 2023-07-16 akuster808 New
[meta-security,1/3] python3-yamlpath: Add new pkg [meta-security,1/3] python3-yamlpath: Add new pkg - - - --- 2023-07-16 akuster808 New
[meta-security] scap-security-guide: enable ptest [meta-security] scap-security-guide: enable ptest - - - --- 2023-07-14 akuster808 New
[meta-security] packagegroup-security-tpm2: add more pkgs [meta-security] packagegroup-security-tpm2: add more pkgs - - - --- 2023-07-07 akuster808 New
[meta-security] scap-security-guide: refactor patches [meta-security] scap-security-guide: refactor patches - - - --- 2023-07-06 akuster808 New
[meta-security] clamav: update SRC_URI [meta-security] clamav: update SRC_URI - - - --- 2023-07-05 akuster808 New
[meta-security,2/2] packagegroup: add python3-tpm2-pytss [meta-security,1/2] python3-tpm2-pytss: add python tss2 support - - - --- 2023-07-03 akuster808 New
[meta-security,1/2] python3-tpm2-pytss: add python tss2 support [meta-security,1/2] python3-tpm2-pytss: add python tss2 support - - - --- 2023-07-03 akuster808 New
[meta-security,2/2] firejail: only allow x86-64 and arm64 to build [meta-security,1/2] packagegroup-core-security: only include firejail x86-64 and arch64 - - - --- 2023-06-30 akuster808 New
[meta-security,1/2] packagegroup-core-security: only include firejail x86-64 and arch64 [meta-security,1/2] packagegroup-core-security: only include firejail x86-64 and arch64 - - - --- 2023-06-30 akuster808 New
[meta-security] qemu: move qemu setting to image and out of layer.conf [meta-security] qemu: move qemu setting to image and out of layer.conf - - - --- 2023-06-28 akuster808 New
[meta-security] layer: add more memory for Qemu machines [meta-security] layer: add more memory for Qemu machines - - - --- 2023-06-28 akuster808 New
[meta-security,PATC,3/3] python3-privacyidea: fixup REDPENDS [meta-security,PATC,1/3] python3-flask-script: add package - - - --- 2023-06-27 akuster808 New
[meta-security,PATC,2/3] python3-segno: add new package [meta-security,PATC,1/3] python3-flask-script: add package - - - --- 2023-06-27 akuster808 New
[meta-security,PATC,1/3] python3-flask-script: add package [meta-security,PATC,1/3] python3-flask-script: add package - - - --- 2023-06-27 akuster808 New
[meta-security,2/2] ossec-hids: Fix usermod [meta-security,1/2] bastille: bastille/config should not be world writeable. - - - --- 2023-06-26 akuster808 New
[meta-security,1/2] bastille: bastille/config should not be world writeable. [meta-security,1/2] bastille: bastille/config should not be world writeable. - - - --- 2023-06-26 akuster808 New
[meta-security,2/2] packagegroup-core-security: add os-release [meta-security,1/2] openscap: update to 1.3.8 - - - --- 2023-06-22 akuster808 New
[meta-security,1/2] openscap: update to 1.3.8 [meta-security,1/2] openscap: update to 1.3.8 - - - --- 2023-06-22 akuster808 New
[meta-security,2/2] scap-security-guide: add Upstream-Status [meta-security,1/2] arpwatch: Fix typo in COMPATIBLE_HOST:libc-musl = "null" - - - --- 2023-06-22 akuster808 New
[meta-security,1/2] arpwatch: Fix typo in COMPATIBLE_HOST:libc-musl = "null" [meta-security,1/2] arpwatch: Fix typo in COMPATIBLE_HOST:libc-musl = "null" - - - --- 2023-06-22 akuster808 New
[meta-security] scap-security-guide: Add Poky [meta-security] scap-security-guide: Add Poky - - - --- 2023-06-22 akuster808 New
[meta-security,2/2] isic: fine tune Upstream-Status [meta-security,1/2] clamav: drop unused patch - - - --- 2023-06-21 akuster808 New
[meta-security,1/2] clamav: drop unused patch [meta-security,1/2] clamav: drop unused patch - - - --- 2023-06-21 akuster808 New
[meta-security] scap-security-guide: bump the number of test that pass [meta-security] scap-security-guide: bump the number of test that pass - - - --- 2023-06-21 akuster808 New
[meta-security] openscap: Update to tip to get OE/Poky support [meta-security] openscap: Update to tip to get OE/Poky support - - - --- 2023-06-20 akuster808 New
[meta-security] meta-security-isafw: drop layer isafw project archived [meta-security] meta-security-isafw: drop layer isafw project archived - - - --- 2023-06-17 akuster808 New
[meta-security,v2] packagegroup-core-security: add compliance pkg group [meta-security,v2] packagegroup-core-security: add compliance pkg group - - - --- 2023-06-14 akuster808 New
[meta-security] packagegroup-core-security: add compliance pkg group [meta-security] packagegroup-core-security: add compliance pkg group - - - --- 2023-06-14 akuster808 New
[meta-security,2/2] scap-security-guide: add OE support [meta-security,1/2] openscap: add support for OpenEmbedded nodistro and Poky - - - --- 2023-06-14 akuster808 New
[meta-security,1/2] openscap: add support for OpenEmbedded nodistro and Poky [meta-security,1/2] openscap: add support for OpenEmbedded nodistro and Poky - - - --- 2023-06-14 akuster808 New
[meta-security,7/7] meta-security-compliance: remove layer [meta-security,1/7] openscap-daemon: This is now obsolete - - - --- 2023-06-13 akuster808 New
[meta-security,6/7] openscap: move to main meta-security layer [meta-security,1/7] openscap-daemon: This is now obsolete - - - --- 2023-06-13 akuster808 New
[meta-security,5/7] lynis: move to main meta-security layer [meta-security,1/7] openscap-daemon: This is now obsolete - - - --- 2023-06-13 akuster808 New
[meta-security,4/7] openscap: Drop OE specific recipe [meta-security,1/7] openscap-daemon: This is now obsolete - - - --- 2023-06-13 akuster808 New
[meta-security,3/7] openscap: Fix native build missing depends [meta-security,1/7] openscap-daemon: This is now obsolete - - - --- 2023-06-13 akuster808 New
[meta-security,2/7] oe-scap: Not maintained nor upstreamed [meta-security,1/7] openscap-daemon: This is now obsolete - - - --- 2023-06-13 akuster808 New
[meta-security,1/7] openscap-daemon: This is now obsolete [meta-security,1/7] openscap-daemon: This is now obsolete - - - --- 2023-06-13 akuster808 New
[meta-security] scap-security-guide: update to tip [meta-security] scap-security-guide: update to tip - - - --- 2023-06-12 akuster808 New
[meta-security] scap-security-guide_git: drop oe version [meta-security] scap-security-guide_git: drop oe version - - - --- 2023-06-12 akuster808 New
[meta-security] scap-security-guide: update to 0.1.67 [meta-security] scap-security-guide: update to 0.1.67 - - - --- 2023-06-08 akuster808 New
[meta-security,2/2] layer.conf: Insert addpylib declaration [meta-security,1/2] samhain: Update to 4.4.10 - - - --- 2023-05-17 akuster808 New
[meta-security,1/2] samhain: Update to 4.4.10 [meta-security,1/2] samhain: Update to 4.4.10 - - - --- 2023-05-17 akuster808 New
[meta-security,langdale] Revert "meta-parsec/layer.conf: Insert addpylib declaration" [meta-security,langdale] Revert "meta-parsec/layer.conf: Insert addpylib declaration" - - - --- 2023-05-09 akuster808 New
[meta-security] packagegroup-security-tpm2: restore pkgs removed earlier [meta-security] packagegroup-security-tpm2: restore pkgs removed earlier - - - --- 2023-05-04 akuster808 New
« 1 2 3 412 13 »